Subject: Re: Newby porting questions
From: "Robert Collins" <[email-masked]>
To: "Rob" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 3 Oct 2001 08:25:15 +1000

[email-masked] is the wrong list for X based program questions - try
[email-masked] to which I've copied this email.

Rob
----- Original Message -----
From: "Rob" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, October 02, 2001 10:31 AM
Subject: Newby porting questions

> Hi all,
>
> I just installed Cygwin for the first time this weekend and was very
> impressed.  I originally did it so I might be able to let Windows
users
> be able to use the Animabob 3d viz program.  I use it for EM
Simulations
> and it works very well, but only in Unix or Linux.
>
> I tried compiling it and it seems to not be able to find a number of
> standard headers, e.g. stdarg.h.  I am also getting upon linking error
> messages relating to various Xm widgets that it can't find.  I did
> install the LessTif package, and tried to hack my Imake.h file to
point
> to the right locations.
>
> Are there any porters tutorials anywhere on the web?  Also, if anyone
is
> interested, I can send the output from "make build".      Thanks,
Rob.
>
>
> --
> The Numeric Python EM Project
>
> www.members.home.net/europax
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/